Img20071119222348
新iMacと旧PowerBookをLeopardにバージョンアップしてみたけど、
不具合が多いってことでビビってiMacだけ元に戻した。

その後、LeopardバージョンのPowerBookのSafariを最新バージョンにアップデートしたら、
起動時に「お使いのOSではこのバージョンは使えません」と。

どうしろと。